
Redmine - Defect #9031

This the test

2011-08-10 17:14 - anky fang

Status: Closed Start date: 2011-08-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-08-10 17:52 - anky fang

this is test

#2 - 2011-08-15 13:48 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (anky fang)

- Affected version (unused) deleted (1.1.0)

- Resolution set to Invalid

- Affected version deleted (1.1.0)
